tiletypes-here
--------------
Apply the current tiletypes options at the in-game cursor position, including
the brush. Can be used from a hotkey.

Options:

:``-c``, ``--cursor <x>,<y>,<z>``:
    Use the specified map coordinates instead of the current cursor position. If
    this option is specified, then an active game map cursor is not necessary.
:``-h``, ``--help``:
    Show command help text.
:``-q``, ``--quiet``:
    Suppress non-error status output.
